<?xml version="1.0" encoding="UTF-8"?>
<Window size="320,220">
	<Font id="IDF_12" name="微软雅黑" size="12"/>
	<Font id="IDF_14" name="微软雅黑" size="14"/>
	<VerticalLayout bkcolor="0xffffffff">
			<VerticalLayout name="annouce_page" visible="false">
				<HorizontalLayout height="40">
					<Label text="新公告" padding="15,12,0,0" autosize="true" font="IDF_12" textcolor="0xff888888" />
					<Control/>
					<Button name="btn_annouce_close" pos="0,0,40,40" normalimage="file='ep/msgmgr/skin/image/closebtn2.png' src='0,0,40,40'" hotimage="file='ep/msgmgr/skin/image/closebtn2.png' src='0,40,40,80'" pushedimage="file='ep/msgmgr/skin/image/closebtn2.png' src='0,80,40,120'"/>
				</HorizontalLayout>
				<Container pos="0,0,320,140">
					<Button name="btn_annouce_text" normalimage="file='ep/msgmgr/skin/image/notify_text_btn.png' src='0,0,5,5'" hotimage="file='ep/msgmgr/skin/image/notify_text_btn.png' src='0,5,5,10'"/>
					<VerticalLayout pos="0,0,320,140" mouse="false">
						<HorizontalLayout height="20" mouse="false">
							<Control  width="5" bkcolor="0xff00bcc3" mouse="false"/>
							<Label name="title" padding="16,0,0,0" pos="0,0,235,20" mouse="false" font="IDF_14" textcolor="0xff444444" endellipsis="true" />
						</HorizontalLayout>
						<HorizontalLayout height="25" inset="21,5,0,0" mouse="false">
							<Label name="time" mouse="false" autosize="true" font="IDF_12" textcolor="0xffaaaaaa"/>
							<Control width="18" mouse="false"/>
							<Label name="publisher"  mouse="false" font="IDF_12" autosize="true" textcolor="0xffaaaaaa"/>
						</HorizontalLayout>
						<Text mouse="false"  name="showtext" pos="0,0,283,65" padding="21,10,22,0" textcolor="0xff777777" font="IDF_12" endellipsis="true" />
						<Control mouse="false"/>
					</VerticalLayout>
				</Container>
				<Control height="1" bkcolor="0xffeeeeee"/>
				<HorizontalLayout height="40">
					<Control/>
					<Button name="btn_annouce_exit" pos="0,0,55,18" padding="0,11,20,0" text="关闭 (60s)" bordersize="0" textcolor="0xffaaaaaa" hottextcolor="0xff00bcc3" pushedtextcolor="0xff11a1a6"/>
					<Button name="btn_annouce_list" pos="0,0,26,18" padding="0,11,0,0" text="更多" bordersize="0" textcolor="0xff00bcc3" hottextcolor="0xff27d8df" pushedtextcolor="0xff11a1a6"/>
					<Control width="24"/>
				</HorizontalLayout>
			</VerticalLayout>
			<VerticalLayout name="adminmsg_page">
				<HorizontalLayout height="40">
					<Control pos="0,0,5,20" padding="0,20,0,0" bkcolor="0xff00bcc3" mouse="false"/>
					<Label text="新消息" padding="15,20,0,0" autosize="true" font="IDF_14" textcolor="0xff444444"/>
					<Control/>
					<Button name="btn_adminmsg_close" pos="0,0,40,40" normalimage="file='ep/msgmgr/skin/image/closebtn2.png' src='0,0,40,40'" hotimage="file='ep/msgmgr/skin/image/closebtn2.png' src='0,40,40,80'" pushedimage="file='ep/msgmgr/skin/image/closebtn2.png' src='0,80,40,120'"/>
				</HorizontalLayout>
				<Container pos="0,0,320,140">
					<Button name="btn_adminmsg_text" normalimage="file='ep/msgmgr/skin/image/notify_text_btn.png' src='0,0,5,5'" hotimage="file='ep/msgmgr/skin/image/notify_text_btn.png' src='0,5,5,10'"/>
					<VerticalLayout pos="0,0,320,140" mouse="false">
						<HorizontalLayout height="25" inset="21,5,0,0" mouse="false">
							<Label name="time" mouse="false" autosize="true" font="IDF_12" textcolor="0xffaaaaaa"/>
						</HorizontalLayout>
						<Text mouse="false"  name="showtext" pos="0,0,283,85" padding="21,10,22,0" textcolor="0xff777777" font="IDF_12" endellipsis="true" />
						<Control mouse="false"/>
					</VerticalLayout>
				</Container>
				<Control height="1" bkcolor="0xffeeeeee"/>
				<HorizontalLayout height="40">
					<Control/>
					<Button name="btn_adminmsg_exit" pos="0,0,55,18" padding="0,11,20,0" text="关闭 (60s)" bordersize="0" textcolor="0xffaaaaaa" hottextcolor="0xff00bcc3" pushedtextcolor="0xff11a1a6"/>
					<Button name="btn_adminmsg_list" pos="0,0,26,18" padding="0,11,0,0" text="更多" bordersize="0" textcolor="0xff00bcc3" hottextcolor="0xff27d8df" pushedtextcolor="0xff11a1a6"/>
					<Control width="24"/>
				</HorizontalLayout>
			</VerticalLayout>
	</VerticalLayout>

</Window>